/***************************** FILE HEADER *********************************/
/*!
*  \file      main.cpp
*
*  \brief     This file starts the application.
*
*  \note
*
*  \author    L&T Technology Services Limited
*  \copyright Copyright (c) 2018 Hirschmann Automation & Control GmbH
*
*
*  \version 1a 2018-07-06 Julia Greiss standard header added to file.
*
*//**************************** FILE HEADER *********************************/

/******************************************************************************
 * Includes
 ******************************************************************************/
#include <QApplication>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QApplication::setFont(QFont("MS Shell Dlg 2", 8, QFont::Normal));
    MainWindow w;
    w.show();
    return a.exec();
}
